# Cobrowse

## Get Cobrowse Data

<mark style="color:blue;">`GET`</mark> `https://app.acquire.io/api/analytics/general/raw-co-browse`

Access your cobrowse analytics. Only a month's worth of data may be accessed at a time.\
\
The body parameters should be in x-www-form-urlencoded format in key-value pairs. &#x20;

#### Headers

| Name         | Type   | Description  |
| ------------ | ------ | ------------ |
| Bearer Token | string | Your API Key |

#### Request Body

| Name        | Type   | Description                                                         |
| ----------- | ------ | ------------------------------------------------------------------- |
| end\_date   | string | End date in YYYY-MM-DD HH:MM:SS (e.x. 2021-06-01 23:59:59)          |
| start\_date | string | Start date in YYYY-MM-DD HH:MM:SS format (e.x. 2021-05-01 00:00:00) |
| timezone    | string | Your timezone                                                       |

{% tabs %}
{% tab title="200 The response body shows the success status, error messages, and data array. " %}

```
{
    "success": true,
    "error": null,
    "data": [
        {
            "chat_id": 17200436,
            "date_created": "2021-05-06 11:46:24",
            "agent_id": 1,
            "agent_name": "Acquire",
            "total_time": "01 hours 01 minutes 45 seconds ",
            "page_visited": "https://sample.acquire.io"
        }
    ]
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developer.acquire.io/master/rest-apis/cobrwose-endpoints.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
